[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPixmap.LazarusResourceTypeValid

Determines if the specified resource type is valid for the image format.

## Declaration

Source position: graphics.pp line 1494

`public function TPixmap.LazarusResourceTypeValid(`
`const ResourceType: string`
`):Boolean; override;`

## Arguments

`ResourceType` |  | Resource type examined in the method.

## Function result

Returns True if the resource type is 'XPM'